KLA10378
DoS vulnerability in Veritas Backup Exec Remote Agent
Updated: 05/22/2020
Detect date
?
03/19/2006
Severity
?
Warning
Description

An unspecified vulnerability was found in Veritas Backup Exec Remote Agent. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited locally.

Affected products

Symantec Veritas Backup Exec Remote Agent for Windows Servers versions from 9.1 to 10.1
Symantec Veritas Backup Exec Remote Agent for NetWare Servers versions 9.1, 9.2
Symantec Veritas Backup Exec Remote Agent for Linux Servers versions 10.0 and 10.1

Solution

Update to latest version

Original advisories

Symantec advisory

Impacts
?
DoS 
[?]
Related products
VERITAS Backup Exec Remote Agent
CVE-IDS
?
CVE-2006-12975.0Critical